### Method

# Adw Flap set_fold_threshold_policy

#### Declaration [src]

    void
    adw_flap_set_fold_threshold_policy (
      AdwFlap* self,
      AdwFoldThresholdPolicy policy
    )

#### Description [src]

Sets the fold threshold policy for `self`.

Available since: | 1.0

Sets property | `Adw.Flap:fold-threshold-policy`

#### Parameters

`policy` | `AdwFoldThresholdPolicy`
| The policy to use.